PDA

View Full Version : Is Paypal Module in MS2-MAX 1.5.5 out of date?



AceDog
03-27-2004, 10:43 AM
Does anyone know if the paypal works correct in the newer MS2-MAX 5.5.5 template version.
It uses paypalipn_v0981_for_milestone_2.zip which I beleave is an outdated version.

Paypal have changed there ipn rules
http://paypal.typepad.com/pdn/2004/02/notice_paypal_i.html

I have found these 2 options, which is best to upgrade?
http://www.oscommerce.com/community/contributions,1753/category,1/search,paypal+ipn
http://www.oscommerce.com/community/contributions,1466/category,1/search,paypal+ipn

Does anyone know how to upgrade to these or if they will work.
Do I need to upgrade?

AceDog
03-27-2004, 12:28 PM
look at these to get a better idea of the problems

http://oscdox.com/index.php?name=PNphpBB2&file=viewtopic&t=2395&high light=

http://oscdox.com/index.php?name=PNphpBB2&file=viewtopic&t=2255&post days=0&postorder=asc&start=15


paypalipn 1.5 this mite be the easy option

http://isolutionsplus.com/phpBB2/viewtopic.php?p=13#13

michael_s
03-27-2004, 05:21 PM
There are some problems with .98 and it is outdated. I have successfully tested a new Paypal mod for OSCMAX and have put together a package that removes the old IPN, and installs the new PayPal_Shopping_Cart_IPN v1.7 by Gregory Baboolal into OSCmax v1.5.5. I am testing the mod for errors and will release it, most likely tomorrow.

michael_s
03-27-2004, 10:02 PM
The update package has been posted. Download it here:

http://oscdox.com/index.php?name=PNphpBB2&file=viewtopic&t=2403

Kristine
03-27-2004, 10:09 PM
oh good, I was just coming to find out what you knew about it :)